@font-face {
    font-family: 'HelveticaNeue-Condensed';
    src: url('../fonts/HelveticaNeue-Condensed.otf');
}


body {
    font-family: HelveticaNeue-Condensed, Helvetica, Arial, "Lucida Grande", sans-serif;
    margin:0;
    padding:0;
    font-size:18px;
}

.clear {
    clear:both;
}

.headerUnder {
    font-weight: bold;
    text-decoration: underline;
    font-size: 24px;
}


ul.inStore{
  line-height:1.5em;
  padding-top:0;
  margin-top:0;
  padding-left:20px;
}

img, a {
    border:none;
    outline:none;
}

.helvCond {
    font-family: 'HelveticaNeue-Condensed';
}

.font20 {
    font-size:20px;
}

.font16 {
    font-size:16px;
}

.font12 {
    font-size:12px;
}


.contentContainer {
    width:1024px;
    padding:0;
    margin:0 auto;
}



.comingSoon {
    font-size: 20px;
}

#wrapper {
    width: 100%;
    background:#ffffff;
}

#header {
    background:url("../images/butcher-bg.png");
    background-size:cover;
    width:100%;
    height:430px;
}

#logoOverlay {
    height:126px;
    width:100%;
    background:url('../images/header-overlay.png');

}

.logo {
    width: 310px;
    height: 134px;
    float: left;
    margin-top:25px;
}

.charLogo {
  width:155px;
  float:left;
  margin-top:60px;
}

.entreChef {
  float:left;
  width:165px;
  margin-top:40px;
  margin-left:365px;
}


.headerProducts {
  float:right;
  width:295px;
  height:160px;
  margin-top:180px;
}

.headerProductsHome {
  float:right;
  width:295px;
  height:160px;
}

.contentLeft {
  width:700px;
  float:left;
}

.contentRight {
  width:300px;
  float:right;
}

.contentRight img {
  float:right;
}

.contentSize {
  font-size:20px;
}

.recipes {
  padding:20px 0 20px 0;
  height:70px;
}

.recipes img {
  float:left;
}

.subHeader {
  margin-top:20px;
  font-size:26px;
  font-weight:bold;
  color:#f26522;
  margin-bottom:10px;
}

.recipesList {
margin-top:5px;
padding-left:15px;
}

.certsContainer {
    width: 100%;
}

.certsCol1 {
    width: 100px;
    float: left;
    margin-right: 5px;
}
.certsCol2 {
    width: 890px;
    float: left;
}

/* Navigation */

.navContainer {
    float: left;
    width: 720px;
    height: 70px;
    margin-top: 205px;
}

.navContainerHome {
    float: left;
    width: 720px;
    height: 70px;
}

ul#nav {
    padding:0;
    margin:0;
    height:70px;
}

ul#nav li {
    list-style-type: none;
    float: left;
    padding:0;
    margin-right:12px;
}

/* Sprites */
.down {
    background-position: 0% 100%;
    display: inline-block;
}

.up {
    background-position: 0% 0%;
    display: inline-block;
}
/* Main Navigation */

a.navHome {
    background-image: url("../images/nav-home.png");
    width:41px;
    height:19px;
}

a.navAbout {
    background-image: url("../images/nav-about-us.png");
    width:79px;
    height:19px;
}

a.navContact {
    background-image: url("../images/nav-contact-us.png");
    width:97px;
    height:19px;
}
a.navBBQ {
    background-image: url("../images/nav-bbq-recipes.png");
    width:108px;
    height:19px;
}
a.navInStore {
    background-image: url("../images/nav-in-store-ideas.png");
    width:135px;
    height:19px;
}
a.navChar {
    background-image: url("../images/nav-char-broil-organics.png");
    width:183px;
    height:19px;
}
a.navContent {
    background-image: url("../images/nav-content-for-tv.png");
    width:136px;
    height:19px;
}
a.navWeAreButchers {
    background-image: url("../images/nav-we-are-butchers.png");
    width:150px;
    height:19px;
}
a.navButcher {
    background-image: url("../images/nav-opening-a-butcher.png");
    width:212px;
    height:19px;
}

a.navIndustry {
    background-image: url("../images/nav-industry-stats.png");
    width:136px;
    height:19px;
}

a.navPartner {
    background-image: url("../images/partner-brands.png");
    width:137px;
    height:19px;
}
